﻿@import url(https://js01.v15cdn.com/single-template/public.css);
.wmpage133-page3 .page3-title{text-align:center}
.wmpage133-page3 .page3-p1{position:relative;color:var(--color);font-weight:var(--fontbold6);display:inline-block;padding-left:25px}
.wmpage133-page3 .page3-p1::before{content:'';position:absolute;top:50%;left:0;width:20px;height:2px;transform:translateY(-50%);background:var(--color)}
.wmpage133-page3 .wmpage-title{margin:6px 0 2% 0}
.wmpage133-page3 .page3-li,.wmpage133-page3 .page3-list{display:flex;justify-content:space-between;flex-wrap:wrap;align-items:center}
.wmpage133-page3 .page3-li,.wmpage133-page3 .page3-li-img,.wmpage133-page3 .page3-li-text{width:50%}
.wmpage133-page3 .page3-li{padding:15px}
.wmpage133-page3 .li1{flex-direction:row-reverse}
.wmpage133-page3 .page3-li-img{position:relative;overflow:hidden}
.wmpage133-page3 .page3-li-img img{transform:scale(1);transition:all .3s ease-in-out}
.wmpage133-page3 .page3-li-img::before{content:'';position:absolute;top:0;left:0;width:100%;height:100%;background:rgba(0,0,0,.5);transition:all .3s ease-in-out;z-index:1;opacity:0}
.wmpage133-page3 .page3-li:hover .page3-li-img img{transform:scale(1.05)}
.wmpage133-page3 .page3-li:hover .page3-li-img::before{opacity:1}
.wmpage133-page3 .page3-img-text{position:absolute;color:#fff;background:var(--color);font-weight:var(--fontbold6);display:flex;flex-direction:column;height:100px;width:100px;text-align:center;z-index:2}
.wmpage133-page3 .text1{bottom:0;right:0;border-radius:100% 0 0 0;justify-content:center}
.wmpage133-page3 .text2{bottom:0;left:0;border-radius:0 100% 0 0;justify-content:center}
.wmpage133-page3 .text3{top:0;right:0;border-radius:0 0 0 100%;padding:3%}
.wmpage133-page3 .text4{top:0;left:0;border-radius:0 0 100% 0;padding:10px}
.wmpage133-page3 .page3-li-text{padding:6% 3%}
.wmpage133-page3 .page3-text-p1{font-size:var(--wmpage-font22);font-weight:var(--fontbold6);transition:color .3s}
.wmpage133-page3 .page3-text-p1:hover{color:var(--color)}
.wmpage133-page3 .page3-text-p2{color:#555;margin-top:10px;margin-bottom:20px}
.wmpage133-page3 .page3-text-btn a{font-weight:var(--fontbold6);color:#fff;background:var(--color);padding:12px 24px;border-radius:5px;display:inline-block;transition:all .3s ease-in-out;border:2px solid var(--color)}
.wmpage133-page3 .page3-text-btn a:hover{background-color:#fff;color:var(--color)}
@media (max-width:1280px){.wmpage133-page3 .wmpage-title{margin:1% 0}
.wmpage133-page3 .page3-li{padding:0 1%}
}
@media (max-width:990px){.wmpage133-page3 .wmpage-title{margin-bottom:3%}
.wmpage133-page3 .li1,.wmpage133-page3 .page3-li{flex-direction:column;margin-bottom:4%}
.wmpage133-page3 .page3-li-img,.wmpage133-page3 .page3-li-text{width:100%}
}
@media (max-width:768px){.wmpage133-page3 .wmpage-title{margin-bottom:4%}
.wmpage133-page3 .page3-li{width:100%;padding:0}
.wmpage133-page3 .page3-img-text{font-size:var(--wmpage-font22)}
}
@media (max-width:500px){.wmpage133-page3 .page3-img-text{font-size:var(--wmpage-font16)}
.wmpage133-page3 .page3-text-p1{font-size:var(--wmpage-font20)}
}.wmpage221-page2 .wmpage221-page2-top{text-align:center}
.wmpage221-page2 .wmpage221-page2-text{position:relative;display:inline-block;text-transform:uppercase;color:var(--color);font-weight:var(--fontbold6);font-size:var(--wmpage-font17);letter-spacing:3px;padding-bottom:15px}
.wmpage221-page2 .wmpage221-page2-text::after{position:absolute;content:'';width:70px;height:4px;background:#aec6ef;border-radius:10px;bottom:0;left:40px}
.wmpage221-page2 .wmpage221-page2-text::before{position:absolute;content:'';width:10px;height:10px;border-radius:50%;background:var(--color);bottom:-3px;left:40px;z-index:1;animation:page1 3s linear infinite}
.wmpage221-page2 .wmpage221-page2-bottom{display:flex;justify-content:space-between;flex-wrap:wrap}
.wmpage221-page2 .wmpage221-page2-bottom .wmpage221-page2-item{width:32%;margin-top:30px;position:relative;overflow:hidden}
.wmpage221-page2 .wmpage221-page2-item .wmpage221-page2-img{position:relative;width:100%}
.wmpage221-page2 .wmpage221-page2-item .wmpage221-page2-img img{position:relative;width:100%;height:auto;object-fit:cover}
.wmpage221-page2 .wmpage221-page2-item .wmpage221-page2-card{position:absolute;left:0;bottom:0;width:100%;padding:20px;display:flex;align-items:center;flex-wrap:wrap;background:var(--color);opacity: 0.8;transform:translateY(0);transition:all .3s linear}
.wmpage221-page2 .wmpage221-page2-item.active .wmpage221-page2-card,.wmpage221-page2 .wmpage221-page2-item:hover .wmpage221-page2-card{transform:translateY(150px)}
.wmpage221-page2 .wmpage221-page2-item .wmpage221-page2-icon{display:inline-flex;justify-content:center;align-items:center;width:85px;height:85px;background:#fff;margin-right:20px}
.wmpage221-page2 .wmpage221-page2-item .wmpage221-page2-icon em{color:var(--color);font-size:var(--wmpage-font40)}
.wmpage221-page2 .wmpage221-page2-item .wmpage221-page2-title{flex:1;font-weight:var(--fontbold7);font-size:var(--wmpage-font22);color:#fff}
.wmpage221-page2 .wmpage221-page2-item .wmpage221-page2-info{width:88%;height:88%;position:absolute;top:50%;left:50%;transform:translate(-50%,-170%);background:rgba(255,255,255,.8);padding:30px;display:flex;flex-direction:column;text-align:center;justify-content:center;transition:all .3s linear}
.wmpage221-page2 .wmpage221-page2-item.active .wmpage221-page2-info{transform:translate(-50%,-50%)}
.wmpage221-page2 .wmpage221-page2-item:hover .wmpage221-page2-info{transform:translate(-50%,-50%)}
.wmpage221-page2 .wmpage221-page2-item .wmpage221-page2-info em{font-size:var(--wmpage-font50);color:var(--color)}
.wmpage221-page2 .wmpage221-page2-item .wmpage221-page2-words{position:relative;font-weight:var(--fontbold7);font-size:var(--wmpage-font22);color:var(--wmpage-color22);padding-top:50px}
.wmpage221-page2 .wmpage221-page2-item .wmpage221-page2-words::after{position:absolute;content:'';width:2px;height:40px;background:var(--color);left:50%;transform:translateX(-50%);top:0}
.wmpage221-page2 .wmpage221-page2-item .wmpage221-page2-desc{color:var(--wmpage-color8);margin-top:10px}
.wmpage221-page2 .wmpage221-page2-item .wmpage221-page2-btn a{display:inline-flex;justify-content:center;align-items:center;width:55px;height:55px;border-radius:50%;border:1px solid var(--color);margin-top:20px;transition:all .3s linear}
.wmpage221-page2 .wmpage221-page2-item .wmpage221-page2-btn em{font-size:var(--wmpage-font26);transition:all .3s linear;transition-delay:.3s}
.wmpage221-page2 .wmpage221-page2-item .wmpage221-page2-btn a:hover{background:var(--color)}
.wmpage221-page2 .wmpage221-page2-item .wmpage221-page2-btn a:hover em{color:#fff}
@media screen and (max-width:1024px){.wmpage221-page2 .wmpage221-page2-bottom .wmpage221-page2-item{width:48.5%}
}
@media screen and (max-width:768px){.wmpage221-page2 .wmpage221-page2-bottom .wmpage221-page2-item{width:100%}
}
.pagesbanner .pagesbanner-animate{color:#fff}
.pagesbanner .pagesbanner-animate .p1{font-size:34px;}
.pagesbanner .pagesbanner-animate .p3{display:flex;justify-content:center;margin-top:35px;}
.pagesbanner .pagesbanner-animate .p3 a{margin:0 10px;background:var(--color);display:flex;color:#fff;border-radius:5px;padding:10px 20px;transition:.3s}
.pagesbanner .pagesbanner-animate .p3 a:hover{background:#fff;color:var(--color)}
@media (max-width:1024px){.pagesbanner .pagesbanner-animate .p1{font-size:25px;}
.pagesbanner .pagesbanner-animate .p2{font-size:14px;}
.pagesbanner .pagesbanner-animate .p3{margin-top:25px;}
.pagesbanner .pagesbanner-animate .p3 a{font-size:14px;padding:7px 15px;}}
@media (max-width:768px){.pagesbanner .pagesbanner-animate .p1{font-size:20px;}
.pagesbanner .pagesbanner-animate .p2{font-size:12px;}
.pagesbanner .pagesbanner-animate .p3{margin-top:15px;}
.pagesbanner .pagesbanner-animate .p3 a{font-size:12px;padding:5px 10px;margin:0 5px}}
@media (max-width:550px){.pagesbanner .pagesbanner-animate .p1{font-size:16px;}
.pagesbanner .pagesbanner-animate .p2{line-height:1.4;margin-top:6px}
.pagesbanner .pagesbanner-animate .p3{display:none}}